<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance.scripting">
    <module_version install_time="1415651461765" last="true" origin="installer" specification_version="1.3.1">
        <file crc="3779476371" name="config/Modules/org-netbeans-modules-performance-scripting.xml"/>
        <file crc="4291143689" name="modules/locale/org-netbeans-modules-performance-scripting_ja.jar"/>
        <file crc="3246875347" name="modules/locale/org-netbeans-modules-performance-scripting_pt_BR.jar"/>
        <file crc="2741514738" name="modules/locale/org-netbeans-modules-performance-scripting_ru.jar"/>
        <file crc="4026919314" name="modules/locale/org-netbeans-modules-performance-scripting_zh_CN.jar"/>
        <file crc="1496417381" name="modules/org-netbeans-modules-performance-scripting.jar"/>
    </module_version>
</module>
